import { f as ModelProviderDeclarationConfig } from "./types.models-BXrRAuSB.js";
//#region extensions/byteplus/provider-catalog.d.ts
declare function buildBytePlusProvider(): ModelProviderDeclarationConfig;
declare function buildBytePlusCodingProvider(): ModelProviderDeclarationConfig;
//#endregion
export { buildBytePlusProvider as n, buildBytePlusCodingProvider as t };